<?php

	lt_include( PLOG_CLASS_PATH."class/action/admin/adminaction.class.php" );
	lt_include( PLOG_CLASS_PATH."plugins/moblog/class/view/adminmoblogpluginsettingsview.class.php" );

	/**
	 * doesn't do almost anything :))
	 */
	class AdminMoblogPluginSettingsAction extends AdminAction
	{
		function AdminMoblogPluginSettingsAction( $actionInfo, $request )
		{
			$this->AdminAction( $actionInfo, $request );
		}

		function perform()
		{
			$this->_view = new AdminMoblogPluginSettingsView( $this->_blogInfo, $this->_userInfo );
			$this->setCommonData();

			return true;
		}
	}
?>